---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:14:38Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://98501e36-edfb-4e96-9525-8401241378fb"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.firstcup-firstcup-9.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.firstcup-firstcup-9.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2017, 2019, 2021 Oracle and/or its affiliates"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/firstcup"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "firstcup"
  summary: "NONE"
  versionInfo: "9.1-SNAPSHOT"
